Subject: Re: [Patch v10 00/12] Introduce Microsoft Azure Network Adapter (MANA) RDMA driver

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Nov 2022 12:10:40 -0800

On Thu, 10 Nov 2022 07:58:57 +0200 Leon Romanovsky wrote:
> > > Please pull, I collected everything from ML and created shared branch.
> > > 
> > > The following changes since commit f0c4d9fc9cc9462659728d168387191387e903cc:
> > > 
> > >   Linux 6.1-rc4 (2022-11-06 15:07:11 -0800)
> > > 
> > > are available in the Git repository at:
> > > 
> > >   https://git.kernel.org/pub/scm/linux/kernel/git/rdma/rdma.git/ mana-shared-6.2
> > > 
> > > for you to fetch changes up to 1e6e19c6e1c100be3d6511345842702a24c155b9:
> > > 
> > >   net: mana: Define data structures for protection domain and memory registration (2022-11-09 20:41:17 +0200)  
> > 
> > 
> > It's not on a common base with net-next.
> > Could you rebase on something that's at or below git merge-base ?  
> 
> Done, I downgraded the branch to be based on -rc3.

Perfect, pulled, I'll push it out once the build goes thru
(there won't be a pw-bot notification).

Thank you!